import apiRequest from '@/network/http/apiRequest'

/**
 * 添加ObjectOAM
 * @param data
 * @returns
 */
export function createObjectRole(data: any) {
  return apiRequest({
    url: '/biz/object/rule/add',
    method: 'POST',
    data,
  })
}

/**
 * 删除ObjectOAM
 * @param bizId
 * @param objectId
 * @param oamId
 * @returns
 */
export function deleteObjectRuleById(bizId: number, objectId: number, ruleId: number) {
  return apiRequest({
    url: `/biz/object/rule/${bizId}/${objectId}/${ruleId}`,
    method: 'DELETE',
  })
}
